<template>
  <v-layout row wrap>
    <v-flex ml-4>Battement coeur / min</v-flex>
    <v-flex xs12 sm12>
      <ve-line :data="Pulse"></ve-line>
    </v-flex>
  </v-layout>
</template>

<script>
import VeLine from 'v-charts/lib/histogram.common'

export default {
  components: { VeLine },
  data () {
    return {
      Pulse: {
        columns: ['date', 'Battement/min'],
        rows: [
          { 'date': '03-12', 'Battement/min': 79 },
          { 'date': '04-12', 'Battement/min': 81 },
          { 'date': '05-12', 'Battement/min': 100 },
          { 'date': '06-12', 'Battement/min': 75 },
          { 'date': '07-12', 'Battement/min': 75 },
          { 'date': '08-12', 'Battement/min': 82 }
        ]
      }
    }
  }
}
</script>